html, body{
	background: yellow;
}

.parent { 
	display: flex; 
	width: 50%;
	background-color: DodgerBlue;
	width: 50%;
	flex-wrap: wrap-reverse;
}


.child { 
	background-color: red; 
	width: 100px;
    height: 100px; 
    margin: 10px;
    padding:20px;
}


